@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
ul{ list-style:none;}
a{ color:#243964; text-decoration:none;}

.nav{font-size: 14px;font-size: 14px!important; height:30px;  margin-top:4px; padding-left:16px; }
.nav li{  font-size: 14px;float:left; position:relative;z-index:99; letter-spacing: 1px;}
.nav li a{ color: #624527; font-size: 14px; font-weight: bold; display:block; padding:0 5px; height:30px; line-height:30px; float:left;}
.nav li a:hover{  font-size: 14px; color:#F00; z-index:99;}
.nav li a.arrow{ font-size: 14px; background:url(../images/arrow.gif) no-repeat right center; }
.nav li a.arrow:hover{ font-size: 14px; background:url(../images/arrow.gif) no-repeat 10px center; }

.nav li ul{ font-size: 12px;position:absolute; width:118px; background: #FFF; border:1px solid #CCC; display:none;z-index:99; opacity:0.8;filter:alpha(opacity=80);}
.nav li ul a{ color: #624527; font-size:12px; font-weight:normal;width:110px;z-index:99;letter-spacing: 0;}
.nav li ul a:hover{ color: #624527; font-size:12px; font-weight:normal;width:110px;z-index:99;letter-spacing: 0;}
.secondary-menu{ left:-20px; text-align:center;top:30px;z-index:99;}
.three-tier-menu{ left:100px; top:-1px;z-index:99;}




